Bug 172163 - [PATCH] Request maintainer for ports
[PATCH] Request maintainer for ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Ruslan Makhmatkhanov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 16:40 UTC by c.petrik.sosa
Modified: 2012-09-30 09:30 UTC (History)
0 users

See Also:


Attachments
file.diff (27.26 KB, patch)
2012-09-29 16:40 UTC, c.petrik.sosa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c.petrik.sosa 2012-09-29 16:40:02 UTC
I always enjoyed using xmms and I noticed no one maintains it so I request the job. Xmms and the bunch of plugins.

Bearftp my old port, as well as some others to keep me busy.

Fix: Patch attached with submission follows:
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2012-09-29 21:30:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 dfilter freebsd_committer 2012-09-30 07:25:33 UTC
Author: rm
Date: Sun Sep 30 06:25:19 2012
New Revision: 305074
URL: http://svn.freebsd.org/changeset/ports/305074

Log:
  - pass maintainership to new volonteer
  
  while here:
  - trim Makefile header
  - remove indifenite article from COMMENT
  - remove deprecated attribution in pkg-descr
  
  PR:		172163
  Submitted by:	Chris Petrik <c.petrik.sosa at gmail dot com>

Modified:
  head/audio/xmms-a52dec/Makefile
  head/audio/xmms-audiofile/Makefile
  head/audio/xmms-crossfade/Makefile
  head/audio/xmms-crystality/Makefile
  head/audio/xmms-defx/Makefile
  head/audio/xmms-faad/Makefile
  head/audio/xmms-fxt/Makefile
  head/audio/xmms-modplug/Makefile
  head/audio/xmms-osssurround/Makefile
  head/audio/xmms-quix3dn/Makefile
  head/audio/xmms-sid/Makefile
  head/audio/xmms-sndfile/Makefile
  head/audio/xmms-tfmx/Makefile
  head/audio/xmms-wma/Makefile
  head/audio/xmms2-scrobbler/Makefile
  head/chinese/xmms/Makefile
  head/databases/kmysqladmin/Makefile
  head/ftp/kasablanca/Makefile
  head/ftp/kbear/Makefile
  head/ftp/kbear/pkg-descr
  head/graphics/xmms-blursk/Makefile
  head/graphics/xmms-dancingparticles/Makefile
  head/graphics/xmms-dflowers/Makefile
  head/graphics/xmms-dscope/Makefile
  head/graphics/xmms-dspectogram/Makefile
  head/graphics/xmms-dspectral/Makefile
  head/graphics/xmms-finespectrum/Makefile
  head/graphics/xmms-fishmatic/Makefile
  head/graphics/xmms-gdancer/Makefile
  head/graphics/xmms-iris/Makefile
  head/graphics/xmms-jess/Makefile
  head/graphics/xmms-nebulus/Makefile
  head/graphics/xmms-paranormal/Makefile
  head/graphics/xmms-scivi/Makefile
  head/graphics/xmms-vumeter/Makefile
  head/graphics/xmms-waterfall/Makefile
  head/lang/tcl84-thread/Makefile
  head/lang/tcl84/Makefile
  head/lang/tcl85-thread/Makefile
  head/lang/tcl85/Makefile
  head/multimedia/gxmms/Makefile
  head/multimedia/mplayerxp/Makefile
  head/multimedia/xmms-status-plugin/Makefile
  head/multimedia/xmms/Makefile
  head/security/scanssh/Makefile
  head/security/sudoscript/Makefile
  head/sysutils/xlogmaster/Makefile
  head/sysutils/xsysstats/Makefile
  head/www/plugger-plugins-hubbe/Makefile
  head/www/plugger/Makefile
  head/x11-themes/xmms-vumeter-skins/Makefile

Modified: head/audio/xmms-a52dec/Makefile
==============================================================================
--- head/audio/xmms-a52dec/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-a52dec/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-a52dec
-# Date created:		24 July 2002
-# Whom:			Amar Takhar <verm@drunkmonk.net>
-#
+# Created by: Amar Takhar <verm@drunkmonk.net>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-a52dec
 PORTVERSION=	1.0
@@ -11,7 +7,7 @@ PORTREVISION=	5
 CATEGORIES=	audio
 MASTER_SITES=	SF
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	A52 (aka AC3) decoder plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms \

Modified: head/audio/xmms-audiofile/Makefile
==============================================================================
--- head/audio/xmms-audiofile/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-audiofile/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-audiofile
-# Date created:				4 Feb 2003
-# Whom:					David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-audiofile
 PORTVERSION=	0.1
@@ -11,7 +7,7 @@ PORTREVISION=	5
 CATEGORIES=	audio
 MASTER_SITES=	http://www.68k.org/~michael/xmms/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS plugin to allow playing libaudiofile supported files
 
 LIB_DEPENDS=	audiofile.0:${PORTSDIR}/audio/libaudiofile

Modified: head/audio/xmms-crossfade/Makefile
==============================================================================
--- head/audio/xmms-crossfade/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-crossfade/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-crossfade
-# Date created:			21 September 2000
-# Whom:				Espen Skoglund <esk@ira.uka.de>
-#
+# Created by: Espen Skoglund <esk@ira.uka.de>
 # $FreeBSD$
-#
 
 PORTNAME=	crossfade
 PORTVERSION=	0.3.14
@@ -13,8 +9,8 @@ MASTER_SITES=	http://www.eisenlohr.org/x
 PKGNAMEPREFIX=	${APP}-
 DISTNAME=	xmms-${PORTNAME}-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A Crossfading/Gapless Plugin
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Crossfading/Gapless Plugin
 
 LIB_DEPENDS?=	xmms.4:${PORTSDIR}/multimedia/xmms
 

Modified: head/audio/xmms-crystality/Makefile
==============================================================================
--- head/audio/xmms-crystality/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-crystality/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-crystality
-# Date created:				Fri Aug 17 20:34:09 EDT 2001
-# Whom:					Patrick Li <pat@databits.net>
-#
+# Create by: Patrick Li <pat@databits.net>
 # $FreeBSD$
-#
 
 PORTNAME=	crystality
 PORTVERSION=	0.92
@@ -14,7 +10,7 @@ MASTER_SITES=	http://ftp.ussg.iu.edu/Fre
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}-plugin-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Realtime XMMS plugin for remastering mp3 sound
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-defx/Makefile
==============================================================================
--- head/audio/xmms-defx/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-defx/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	audio/xmms-defx
-# Date created:			7 Jun 2005
-# Whom:				Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-defx
 PORTVERSION=	0.9.9
@@ -11,7 +7,7 @@ PORTREVISION=	4
 CATEGORIES=	audio
 MASTER_SITES=	SF/defx/defx/${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Multi-effects processor plug-in for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-faad/Makefile
==============================================================================
--- head/audio/xmms-faad/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-faad/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,13 +1,9 @@
-# New ports collection makefile for:	xmms-faad
-# Date created:			23 Feb, 2002
-# Whom:				David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PKGNAMEPREFIX=	xmms-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS plugin for faad
 
 MASTERDIR=	${.CURDIR}

Modified: head/audio/xmms-fxt/Makefile
==============================================================================
--- head/audio/xmms-fxt/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-fxt/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	audio/xmms-fxt
-# Date created:			8 Jun 2005
-# Whom:				Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-fxt
 PORTVERSION=	0.4
@@ -11,7 +7,7 @@ PORTREVISION=	4
 CATEGORIES=	audio
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}oolbox/${PORTNAME}-${PORTVERSION}.tar.gz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Surround/Echo effect plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-modplug/Makefile
==============================================================================
--- head/audio/xmms-modplug/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-modplug/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-modplug
-# Date created:		8 January 2006
-# Whom:			Andrew Pantyukhin <infofarmer@FreeBSD.org>
-#
+# Created by: Andrew Pantyukhin <infofarmer@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	modplug
 PORTVERSION=	2.0.5
@@ -13,7 +9,7 @@ MASTER_SITES=	SF/${PORTNAME}-xmms/${PORT
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}${PKGNAMEPREFIX}2.05
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	A modplug-based plugin for XMMS
 
 LIB_DEPENDS?=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-osssurround/Makefile
==============================================================================
--- head/audio/xmms-osssurround/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-osssurround/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-surround
-# Date created:		24 July 2002
-# Whom:			Amar Takhar <verm@drunkmonk.net>
-#
+# Created by: Amar Takhar <verm@drunkmonk.net>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-osssurround
 PORTVERSION=	0.1
@@ -12,7 +8,7 @@ CATEGORIES=	audio
 MASTER_SITES=	SF/xmms-a52dec/xmms-a52dec/1.0
 DISTNAME=	xmms-a52dec-1.0
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	OSSSuround adds Surround Sound capabilities to XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-quix3dn/Makefile
==============================================================================
--- head/audio/xmms-quix3dn/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-quix3dn/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-quix3dn
-# Date created:        			23 December 2000
-# Whom:					alex
-#
+# Created by: alex
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-quix3dn
 PORTVERSION=	4.4.1
@@ -13,8 +9,8 @@ MASTER_SITES=	${MASTER_SITE_LOCAL}
 MASTER_SITE_SUBDIR=	alex
 DISTNAME=	quix3dn-${PORTVERSION}-freebsd
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A 3D-sound effect plugin for XMMS
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	3D-sound effect plugin for XMMS
 
 LIB_DEPENDS=	c.4:${PORTSDIR}/misc/compat4x
 RUN_DEPENDS=	xmms:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-sid/Makefile
==============================================================================
--- head/audio/xmms-sid/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-sid/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-sid
-# Date created:				9 Sep 2002
-# Whom:					David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-sid
 PORTVERSION=	0.7.4
@@ -11,7 +7,7 @@ PORTREVISION=	5
 CATEGORIES=	audio
 MASTER_SITES=	http://www.tnsp.org/xs-files/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS input plugin to play SID files
 
 LIB_DEPENDS=	sidplay.1:${PORTSDIR}/audio/libsidplay

Modified: head/audio/xmms-sndfile/Makefile
==============================================================================
--- head/audio/xmms-sndfile/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-sndfile/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-sndfile
-# Date created:				27 Dec 2001
-# Whom:					David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms
 PORTVERSION=	1.2
@@ -13,7 +9,7 @@ MASTER_SITES=	http://www.mega-nerd.com/x
 PKGNAMESUFFIX=	-sndfile
 DISTNAME=	xmms_sndfile-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS plugin to allow playing libsndfile supported files
 
 LIB_DEPENDS=	sndfile.1:${PORTSDIR}/audio/libsndfile \

Modified: head/audio/xmms-tfmx/Makefile
==============================================================================
--- head/audio/xmms-tfmx/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-tfmx/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-tfmx
-# Date created:			21 May 2000
-# Whom:				Anders Nordby <anders@fix.no>
-#
+# Created by: Anders Nordby <anders@fix.no>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-tfmx
 PORTVERSION=	0.5
@@ -11,7 +7,7 @@ PORTREVISION=	4
 CATEGORIES=	audio
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}.tar.gz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS Input plugin for playing TFMX tunes
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-wma/Makefile
==============================================================================
--- head/audio/xmms-wma/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms-wma/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:   xmms-wma
-# Date created:        26 Feb 2004
-# Whom:            Roman Bogorodskiy
-#
+# Created by: Roman Bogorodskiy <novel@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-wma
 PORTVERSION=	1.0.5
@@ -11,7 +7,7 @@ PORTREVISION=	2
 CATEGORIES=	audio
 MASTER_SITES=	http://mcmcc.bat.ru/xmms-wma/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	WMA plugin for xmms
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms2-scrobbler/Makefile
==============================================================================
--- head/audio/xmms2-scrobbler/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/audio/xmms2-scrobbler/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,7 +1,4 @@
-# New ports collection makefile for:	xmms2-scrobbler
-# Date created:				06 Apr 2006
-# Whom:					Alexander Botero-Lowry <alex@foxybanana.com>
-#
+# Created by: Alexander Botero-Lowry <alex@foxybanana.com>
 # $FreeBSD$
 
 PORTNAME=	xmms2-scrobbler
@@ -10,8 +7,8 @@ PORTREVISION=	1
 CATEGORIES=	audio
 MASTER_SITES=	ftp://ftp.code-monkey.de/pub/${PORTNAME}/
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A last.fm submission client for XMMS2
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Last.fm submission client for XMMS2
 
 LICENSE=	MIT
 

Modified: head/chinese/xmms/Makefile
==============================================================================
--- head/chinese/xmms/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/chinese/xmms/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms
-# Date created:			3 July 1999
-# Whom:				Espen Skoglund <esk@ira.uka.de>
-#
+# Created by: Espen Skoglund <esk@ira.uka.de>
 # $FreeBSD$
-#
 
 PORTREVISION=	1
 CATEGORIES=	chinese
@@ -15,6 +11,6 @@ PATCH_SITE_SUBDIR=	sobomax
 
 EXTRA_PATCHES=	${.CURDIR}/files/extra-patch-xmms-1.2.x-xfont
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 
 .include "${MASTERDIR}/Makefile"

Modified: head/databases/kmysqladmin/Makefile
==============================================================================
--- head/databases/kmysqladmin/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/databases/kmysqladmin/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	kmysqladmin
-# Date created:				Aug 12, 2005
-# Whom:					Igor Leonenko <bananaz@bk.ru>
-#
+# Created by: Igor Leonenko <bananaz@bk.ru>
 # $FreeBSD$
-#
 
 PORTNAME=	kmysqladmin
 PORTVERSION=	0.7.2
@@ -11,7 +7,7 @@ PORTREVISION=	10
 CATEGORIES=	databases
 MASTER_SITES=	http://www.alwins-world.de/programs/download/kmysqladmin/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	A graphical frontend for administration of MySQL servers
 
 USE_AUTOTOOLS=	libtool

Modified: head/ftp/kasablanca/Makefile
==============================================================================
--- head/ftp/kasablanca/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/ftp/kasablanca/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,7 +1,4 @@
-# New ports collection makefile for:	kasablanca
-# Date created:			Fri Apr 16 12:10:00 CEST 2004
-# Whom:				Markus Brueffer <markus@FreeBSD.org>
-#
+# Create by: Markus Brueffer <markus@FreeBSD.org>
 # $FreeBSD$
 
 PORTNAME=	kasablanca
@@ -11,7 +8,7 @@ CATEGORIES=	ftp kde
 MASTER_SITES=	BERLIOS \
 		http://www.hitnet.rwth-aachen.de/~brueffer/distfiles/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Graphical ftp client for KDE
 
 EXTRA_PATCHES=	${.CURDIR}/../../x11/kde3/files/extrapatch-old_configure

Modified: head/ftp/kbear/Makefile
==============================================================================
--- head/ftp/kbear/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/ftp/kbear/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,7 +1,4 @@
-# New ports collection makefile for:	kbear
-# Date created:			Wed May 29 18:10:01 PDT 2002
-# Whom:				Tilman Linneweh <arved@FreeBSD.org>
-#
+# Created by: Tilman Linneweh <arved@FreeBSD.org>
 # $FreeBSD$
 
 PORTNAME=		kbear
@@ -14,8 +11,8 @@ DISTNAME=		${PORTNAME}-${PORTVERSION:S/.
 PATCH_SITES=		http://www.brueffer.de/distfiles/
 PATCHFILES=		${DISTNAME:S/.src/-patch/}.gz
 
-MAINTAINER=		ports@FreeBSD.org
-COMMENT=		A graphical FTP client for KDE
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Graphical FTP client for KDE
 
 WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION:S/.a.1/alpha1b/}
 

Modified: head/ftp/kbear/pkg-descr
==============================================================================
--- head/ftp/kbear/pkg-descr	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/ftp/kbear/pkg-descr	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,5 +1,4 @@
 A very good drag-and-drop FTP client for KDE 3.
 Tries to be as easy to use as possible.
 
-Author:   Bjoern Sahlstroem <kbjorn@users.sourceforge.net>
 WWW: http://sourceforge.net/projects/kbear

Modified: head/graphics/xmms-blursk/Makefile
==============================================================================
--- head/graphics/xmms-blursk/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-blursk/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-blursk
-# Date created:				19 Aug 2002
-# Whom:					David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	blursk
 PORTVERSION=	1.3
@@ -13,8 +9,8 @@ MASTER_SITES=	http://web.cecs.pdx.edu/~k
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	Blursk-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A XMMS plugin inspired by "Blur Scope"
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	XMMS plugin inspired by "Blur Scope"
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms
 RUN_DEPENDS=	xmms:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-dancingparticles/Makefile
==============================================================================
--- head/graphics/xmms-dancingparticles/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-dancingparticles/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-dancingparticles
-# Date created:				14 Oct 2005
-# Whom:					Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	dancingparticles
 PORTVERSION=	0.6
@@ -14,7 +10,7 @@ PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}${PORTVERSION}
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Makes particles dance with very pretty neon colors
 
 LIB_DEPENDS=	t1.5:${PORTSDIR}/devel/t1lib \

Modified: head/graphics/xmms-dflowers/Makefile
==============================================================================
--- head/graphics/xmms-dflowers/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-dflowers/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	graphics/xmms-dflowers
-# Date created:			15 Jun 2005
-# Whom:				Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	dflowers
 PORTVERSION=	1.2.1
@@ -14,7 +10,7 @@ MASTER_SITE_SUBDIR=	alepulver
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}-${PORTVERSION:S/^/v/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Dual Flowers visualization plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-dscope/Makefile
==============================================================================
--- head/graphics/xmms-dscope/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-dscope/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	graphics/xmms-dscope
-# Date created:			15 Jun 2005
-# Whom:				Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	dscope
 PORTVERSION=	1.3.1
@@ -14,7 +10,7 @@ MASTER_SITE_SUBDIR=	alepulver
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}-${PORTVERSION:S/^/v/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Dual Scope visualization plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-dspectogram/Makefile
==============================================================================
--- head/graphics/xmms-dspectogram/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-dspectogram/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	graphics/xmms-dspectogram
-# Date created:			15 Jun 2005
-# Whom:				Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	dspectogram
 PORTVERSION=	1.2.1
@@ -14,7 +10,7 @@ MASTER_SITE_SUBDIR=	alepulver
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}-${PORTVERSION:S/^/v/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Dual Spectogram visualization plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-dspectral/Makefile
==============================================================================
--- head/graphics/xmms-dspectral/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-dspectral/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	graphics/xmms-dspectral
-# Date created:			15 Jun 2005
-# Whom:				Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	dspectral
 PORTVERSION=	1.2.1
@@ -14,7 +10,7 @@ MASTER_SITE_SUBDIR=	alepulver
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}-${PORTVERSION:S/^/v/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Dual Spectralizer visualization plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-finespectrum/Makefile
==============================================================================
--- head/graphics/xmms-finespectrum/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-finespectrum/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-finespectrum
-# Date created:				20 Jan 2002
-# Whom:					David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-finespectrum
 PORTVERSION=	1.0.1.a
@@ -12,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	SF/finespectrum/finespectrum/1.0.1alpha
 DISTNAME=	finespectrum-1.0.1alpha
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Fine grain Spectrum analyzers for XMMS
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-fishmatic/Makefile
==============================================================================
--- head/graphics/xmms-fishmatic/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-fishmatic/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-fishmatic
-# Date created:				20 Jan 2002
-# Whom:					David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-fishmatic
 PORTVERSION=	0.0.1
@@ -12,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	http://stukach.com/hosted/
 DISTNAME=	fishmatic
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	An XMMS non-static OpenGL stereogram visualization plugin
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-gdancer/Makefile
==============================================================================
--- head/graphics/xmms-gdancer/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-gdancer/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-gdancer
-# Date created:			2. Jul 2001
-# Whom:				Alexander@Leidinger.net
-#
+# Created by: Alexander@Leidinger.net
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-gdancer
 PORTVERSION=	0.4.6
@@ -12,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	http://www.travisemslander.com/gdancer/files/
 DISTNAME=	gdancer-$(PORTVERSION)
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS Visualization plugin, displays dancing figures
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-iris/Makefile
==============================================================================
--- head/graphics/xmms-iris/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-iris/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-iris
-# Date created:				25 Apr 2002
-# Whom:					David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	iris
 PORTVERSION=	0.12
@@ -12,8 +8,8 @@ CATEGORIES=	graphics
 MASTER_SITES=	http://cdelfosse.free.fr/xmms-iris/
 PKGNAMEPREFIX=	xmms-
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	An adaptation of the "OpenGL Spectrum Analyzer" from XMMS
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Adaptation of the "OpenGL Spectrum Analyzer" from XMMS
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms
 RUN_DEPENDS=	xmms:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-jess/Makefile
==============================================================================
--- head/graphics/xmms-jess/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-jess/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-jess
-# Date created:				3 Feb 2002
-# Whom:					David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-jess
 PORTVERSION=	2.9.1
@@ -12,8 +8,8 @@ CATEGORIES=	graphics
 MASTER_SITES=	http://arquier.free.fr/
 DISTNAME=	JESS-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A XMMS visualization plugin that uses SDL
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	XMMS visualization plugin that uses SDL
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms
 RUN_DEPENDS=	xmms:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-nebulus/Makefile
==============================================================================
--- head/graphics/xmms-nebulus/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-nebulus/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-nebulus
-# Date created:				3 Oct 2002
-# Whom:					David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-nebulus
 PORTVERSION=	0.8.0
@@ -11,8 +7,8 @@ PORTREVISION=	5
 CATEGORIES=	graphics
 MASTER_SITES=	http://nebulus.tuxfamily.org/
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A XMMS visualization plugin that uses SDL and OpenGL
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	XMMS visualization plugin that uses SDL and OpenGL
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms
 RUN_DEPENDS=	xmms:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-paranormal/Makefile
==============================================================================
--- head/graphics/xmms-paranormal/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-paranormal/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-paranormal
-# Date created:				25 Apr 2002
-# Whom:					David Yeske <dyeske@gmail.com>
-#
+# Created by: David Yeske <dyeske@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms-paranormal
 PORTVERSION=	0.2.0
@@ -12,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	SF/paranormal/old-paranormal-xmms/${PORTVERSION}
 DISTNAME=	paranormal-${PORTVERSION:S/.p/pre/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	An adaptation of the "OpenGL Spectrum Analyzer" from XMMS
 
 LIB_DEPENDS=	xml2:${PORTSDIR}/textproc/libxml2

Modified: head/graphics/xmms-scivi/Makefile
==============================================================================
--- head/graphics/xmms-scivi/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-scivi/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-scivi
-# Date created:				15 Oct 2005
-# Whom:					Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	scivi
 DISTVERSION=	0.2.0-rc3
@@ -12,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	SF/xmms-${PORTNAME}/${PORTNAME}/0.2.0-rc3
 PKGNAMEPREFIX=	xmms-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Scivi is a visualization plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-vumeter/Makefile
==============================================================================
--- head/graphics/xmms-vumeter/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-vumeter/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms-vumeter
-# Date created:			13 Jun 2005
-# Whom:				Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	vumeter
 PORTVERSION=	0.9.2
@@ -12,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	SF/${PORTNAME}plugin/Plugin%20for%20XMMS
 PKGNAMEPREFIX=	xmms-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Analog VUmeter plugin for XMMS
 
 LICENSE=	GPLv2 GPLv3

Modified: head/graphics/xmms-waterfall/Makefile
==============================================================================
--- head/graphics/xmms-waterfall/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/graphics/xmms-waterfall/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	graphics/xmms-waterfall
-# Date created:			17 Jun 2005
-# Whom:				Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	waterfall
 PORTVERSION=	0.11
@@ -12,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	http://www.sethoscope.net/waterfall/
 PKGNAMEPREFIX=	xmms-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Yet another XMMS spectrum analyzer
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/lang/tcl84-thread/Makefile
==============================================================================
--- head/lang/tcl84-thread/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/lang/tcl84-thread/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,13 +1,9 @@
-# New ports collection makefile for:	tcl84-thread
-# Date created:				17 July 2005
-# Whom:					Pav Lucistnik <pav@FreeBSD.org>
-#
+# Created by: Pav Lucistnik <pav@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	tcl
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Tool command language (threads support)
 
 BUILDING_TCL_THREADS=	yes

Modified: head/lang/tcl84/Makefile
==============================================================================
--- head/lang/tcl84/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/lang/tcl84/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	tcl84
-# Date created:		19 August 1997
-# Whom:			jkh
-#
+# Created by: jkh
 # $FreeBSD$
-#
 
 PORTNAME=	tcl
 PORTVERSION=	8.4.19
@@ -14,11 +10,10 @@ MASTER_SITES=	SF/tcl/Tcl/${PORTVERSION}
 PKGNAMESUFFIX?=	${THREADS_SUFFIX}${PKGNAMESUFFIX2}
 DISTNAME=	${PORTNAME}${PORTVERSION}-src
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT?=	Tool Command Language
 
 LICENSE=	BSD
-LICENSE_FILE=	${WRKSRC}/../license.terms
 
 LATEST_LINK?=	tcl84
 PATCH_DIST_ARGS=	-d ${WRKDIR}/${DISTNAME} -E ${PATCH_DIST_STRIP}

Modified: head/lang/tcl85-thread/Makefile
==============================================================================
--- head/lang/tcl85-thread/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/lang/tcl85-thread/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,13 +1,9 @@
-# New ports collection makefile for:    tcl85-thread
-# Date created:         17 January 2007
-# Whom:                 Martin Matuska <mm@FreeBSD.org>
-#
+# Created by: Martin Matuska <mm@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	tcl
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Tool command language (threads support)
 
 BUILDING_TCL_THREADS=	yes

Modified: head/lang/tcl85/Makefile
==============================================================================
--- head/lang/tcl85/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/lang/tcl85/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	tcl8.5
-# Date created:		17 January 2007
-# Whom:			Martin Matuska <mm@FreeBSD.org>
-#
+# Created by: Martin Matuska <mm@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME?=	tcl
 PORTVERSION=	8.5.12
@@ -13,11 +9,10 @@ MASTER_SITES=	SF/tcl/Tcl/${PORTVERSION}
 PKGNAMESUFFIX?=		${THREADS_SUFFIX}${PKGNAMESUFFIX2}
 DISTNAME=	tcl${PORTVERSION}-src
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT?=	Tool Command Language
 
 LICENSE=	BSD
-LICENSE_FILE=	${WRKSRC}/../license.terms
 
 LATEST_LINK?=	tcl85
 PATCH_DIST_ARGS=	-d ${WRKDIR}/${DISTNAME} -E ${PATCH_DIST_STRIP}

Modified: head/multimedia/gxmms/Makefile
==============================================================================
--- head/multimedia/gxmms/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/multimedia/gxmms/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	gxmms
-# Date created:				3 November 2004
-# Whom:					Radek Kozlowski <radek@raadradd.com>
-#
+# Created by: Radek Kozlowski <radek@raadradd.com>
 # $FreeBSD$
-#
 
 PORTNAME=	gxmms
 PORTVERSION=	0.2.1
@@ -12,8 +8,8 @@ CATEGORIES=	multimedia gnome
 MASTER_SITES=	${MASTER_SITE_SAVANNAH}
 MASTER_SITE_SUBDIR=	${PORTNAME}
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A simple GNOME panel applet for controlling XMMS
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Simple GNOME panel applet for controlling XMMS
 
 BUILD_DEPENDS=	xmms:${PORTSDIR}/multimedia/xmms
 RUN_DEPENDS=	xmms:${PORTSDIR}/multimedia/xmms

Modified: head/multimedia/mplayerxp/Makefile
==============================================================================
--- head/multimedia/mplayerxp/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/multimedia/mplayerxp/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	mplayerxp
-# Date created:		10 August 2001
-# Whom:			Thomas E. Zander
-#			with lots of help from Vladimir Kushnir
+# Created by: Thomas E. Zander with lots of help from Vladimir Kushnir
 # $FreeBSD$
-#
 
 PORTNAME=	mplayerxp
 PORTVERSION=	0.7.2
@@ -11,7 +7,7 @@ PORTREVISION=	9
 CATEGORIES=	multimedia audio
 MASTER_SITES=	SF
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Multi-threaded branch of the well known mplayer media player
 
 LIB_DEPENDS=	jpeg.11:${PORTSDIR}/graphics/jpeg \

Modified: head/multimedia/xmms-status-plugin/Makefile
==============================================================================
--- head/multimedia/xmms-status-plugin/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/multimedia/xmms-status-plugin/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,7 +1,4 @@
-# New ports collection makefile for: xmms-status-plugin
-# Date created:			Sep 28, 2003
-# Whom:				Pav Lucistnik <pav@oook.cz>
-#
+# Created by: Pav Lucistnik <pav@oook.cz>
 # $FreeBSD$
 
 PORTNAME=	xmms-status-plugin
@@ -10,7 +7,7 @@ PORTREVISION=	4
 CATEGORIES=	multimedia
 MASTER_SITES=	http://www.hellion.org.uk/source/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS control applet for GNOME 2 panel / KDE tray
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/multimedia/xmms/Makefile
==============================================================================
--- head/multimedia/xmms/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/multimedia/xmms/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	xmms
-# Date created:			3 July 1999
-# Whom:				Espen Skoglund <esk@ira.uka.de>
-#
+# Created by: Espen Skoglund <esk@ira.uka.de>
 # $FreeBSD$
-#
 
 PORTNAME=	xmms
 PORTVERSION=	1.2.11
@@ -14,7 +10,7 @@ MASTER_SITES=	http://www.xmms.org/files/
 		LOCAL/beech
 DISTFILES=	${DISTNAME}${EXTRACT_SUFX}
 
-MAINTAINER?=	ports@FreeBSD.org
+MAINTAINER?=	c.petrik.sosa@gmail.com
 COMMENT?=	X Multimedia System -- An audio player with Winamp GUI
 
 USE_BZIP2=	yes

Modified: head/security/scanssh/Makefile
==============================================================================
--- head/security/scanssh/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/security/scanssh/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	scanssh
-# Date created:		09 September 2000
-# Whom:			kris@FreeBSD.org
-#
+# Created by: kris@FreeBSD.org
 # $FreeBSD$
-#
 
 PORTNAME=	scanssh
 PORTVERSION=	2.1
@@ -11,7 +7,7 @@ PORTREVISION=	8
 CATEGORIES=	security net
 MASTER_SITES=	http://www.monkey.org/~provos/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Scans networks for open proxies, SSH, web, and SMTP servers
 
 LIB_DEPENDS=	dnet:${PORTSDIR}/net/libdnet \

Modified: head/security/sudoscript/Makefile
==============================================================================
--- head/security/sudoscript/Makefile	Sun Sep 30 04:54:18 2012	(r305073)
+++ head/security/sudoscript/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
@@ -1,16 +1,12 @@
-# New ports collection makefile for:   sudoscript
-# Date created:        17 June, 2003
-# Whom:                hbo@egbok.com
-#
+# Created by: hbo@egbok.com
 # $FreeBSD$
-#
 
 PORTNAME=	sudoscript
 PORTVERSION=	2.1.2
 CATEGORIES=	security
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}%202.1%20release/${PORTNAME}%20${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Audited shells in Perl with sudo(8) and script(1)

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-09-30 08:33:05 UTC
State Changed
From-To: open->closed

Committed, thank you! You got them all, but ftp/bareftp, because it's 
maintained by mono@
Comment 4 dfilter freebsd_committer 2012-09-30 09:22:50 UTC
Author: rm
Date: Sun Sep 30 08:22:33 2012
New Revision: 305075
URL: http://svn.freebsd.org/changeset/ports/305075

Log:
  - pass maintainership to new (actually old) volunteer
  
  PR:		172163
  Submitted by:	Chris Petrik <c.petrik.sosa at gmail dot com>
  Approved by:	romain (mono@ team)

Modified:
  head/ftp/bareftp/Makefile
  head/ftp/bareftp/pkg-descr

Modified: head/ftp/bareftp/Makefile
==============================================================================
--- head/ftp/bareftp/Makefile	Sun Sep 30 06:25:19 2012	(r305074)
+++ head/ftp/bareftp/Makefile	Sun Sep 30 08:22:33 2012	(r305075)
@@ -1,9 +1,5 @@
-# Ports collection makefile for:  bareftp
-# Date created:			Sat June 20, 2009
-# Whom:				Chris Petrik (chris@officialunix.com)
-#
+# Created by: Chris Petrik (chris@officialunix.com)
 # $FreeBSD$
-#
 
 PORTNAME=	bareftp
 PORTVERSION=	0.3.8
@@ -11,7 +7,7 @@ PORTREVISION=	1
 CATEGORIES=	ftp
 MASTER_SITES=	http://www.bareftp.org/release/
 
-MAINTAINER=	mono@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Ftp client made in C sharp
 
 GNU_CONFIGURE=	yes

Modified: head/ftp/bareftp/pkg-descr
==============================================================================
--- head/ftp/bareftp/pkg-descr	Sun Sep 30 06:25:19 2012	(r305074)
+++ head/ftp/bareftp/pkg-descr	Sun Sep 30 08:22:33 2012	(r305075)
@@ -3,4 +3,4 @@ under the terms of the GPL license. It s
 protocols. bareFTP is written in pure C# for the Mono framework, using Gtk#
 for the user interface.
 
-WWW:	http://www.bareftp.org
+WWW: http://www.bareftp.org
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"